.btn-custom {
    background-color: #D32229 !important;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    flex: 1;
    margin: 0 10px;
    max-width: 300px;
}

.btn-custom:hover {
    background-color: #B81F24 !important;
    color: #fff;
}

.card {
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 10px;
}

.card-title {
    font-weight: bold;
    margin-bottom: 10px;
}

.img-circle {
    border-radius: 50%;
    width: 150px;
    height: 150px;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

.photo-container1 {
    display: flex;
    justify-content: center;
    margin: 0;
    /* margin-bottom: 15px; */
}

#n {
    font-weight: bold;
    margin-bottom: 5px;
}

/* .topic-name {
    font-size: 14px !important;
} */
.update-email {
    font-weight: bold;
    font-size: 24px;
}

.know-more {
    font-size: 16px;
    color: #B81F24;
    text-decoration: underline;
}

.sticky-col {
    position: sticky !important;
    top: 0;
}

/* Responsive adjustments */
@media (max-width: 768px) {
    .card {
        padding: 15px;
    }

    .card-title {
        font-size: 20px;
    }

    .img-circle {
        width: 60px;
        height: 60px;
    }

    h5 {
        font-size: 16px;
    }

    /* p {
        font-size: 10px;
    } */
    .email-update input[type="email"] {
        max-width: 100%;
    }
}

@media (max-width: 576px) {
    .card {
        padding: 5px;
    }

    .card-title {
        font-size: 18px;
    }

    .img-circle {
        width: 80px;
        height: 80px;
    }

    h5 {
        font-size: 14px;
    }

    /* p {
        font-size: 10px !important;
    } */
    .email-update input[type="email"] {
        max-width: 100%;
    }
}

.oval-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    height: 100px;
    width: 100%;
    max-width: 500px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease, background-color 0.3s ease;
    margin: 0 auto;
    cursor: pointer;
    /* Add pointer cursor for clickable effect */
}

.oval-box:hover {
    /* transform: scale(1.05);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3); */
    color: #000;
}

.oval-box span {
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
}

/* Background colors */
.virtual-conference {
    background-color: #D32229;
}

.physical-conference {
    background-color: #D32229;
}

/* Hover effect */
/* .oval-box:hover {
    transform: scale(1.05);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    background-color: #fcd34d; 
} 

.oval-box:focus {
    outline: 3px solid #fcd34d; 
    background-color: #fcd34d;
}*/

/* Keyframe animation for click effect */
@keyframes clickEffect {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.95);
    }

    100% {
        transform: scale(1);
    }
}

.oval-box:active {
    animation: clickEffect 0.2s ease;
}

@media (max-width: 768px) {
    .oval-box {
        height: 70px;
        max-width: 250px;
    }

    .oval-box span {
        font-size: 16px;
    }
}

@media (max-width: 576px) {
    .oval-box {
        height: 60px;
        max-width: 220px;
    }

    .oval-box span {
        font-size: 14px;
    }
}


/* General Styles */
.row {
    display: flex;
    flex-wrap: wrap;
}

h1 {
    font-size: 24px;
}

/* p {
    font-size: 14px; 
} */

input.form-control {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.whatsapp {
    display: flex !important;
    justify-content: center !important;
}

.whatsapp-icon {
    width: 100%;
    max-width: 100px;
    height: auto;
    margin-top: 20px;
}

@media (max-width: 768px) {
    .whatsapp-icon {
        max-width: 100px !important;
    }

    h1 {
        font-size: 25px;
    }
}

@media (max-width: 576px) {
    .whatsapp-icon {
        max-width: 100px !important;
    }

    h1 {
        font-size: 20px;
    }

    /* p {
        font-size: 12px; 
    } */
}


.card-section {
    text-align: center;
    padding: 20px;
}

.card-title {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
}

.card-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.animated-card {
    border: 2px solid #D8352D;
    border-radius: 8px;
    padding: 20px;
    width: 250px;
    text-align: center;
    font-size: 16px;
    /* color: #555; */
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.animated-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    background-color: whitesmoke;
}

.content-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 20px !important;
    justify-content: center;
    margin: 10px !important;
}

.content-card {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px;
    width: calc(50% - 20px);
    background: linear-gradient(to bottom, #FEFFED, #d4cbcd);
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
    margin-right: 10px;
    margin-left: 10px;
}

.content-card:hover {
    transform: translateY(-5px);
    background: linear-gradient(to bottom, #ebdeded7, #faf6f6);
    /* Lighter hover colors */
}

.content-card h1 {
    font-size: 18px;
    margin-bottom: 15px;
    color: #333;
    /* Changed to a darker color for better readability */
}

.content-card p,
.content-card ul,
.content-card li {
    font-size: 16px;
    margin-bottom: 10px;
    color: #333;
    /* Changed to a darker color for better readability */
}

.content-card ul {
    padding-left: 20px;
}

.content-card li {
    list-style-type: disc;
}

@media (max-width: 768px) {
    .content-card {
        width: 100%;
        margin: 10px 0 0 0;
    }

    .card-wrapper {
        gap: 20px;
    }
}

/* why attend css */

.animated-layout {
    /* background: #f8f4f4; */
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    /* max-width: 800px; */
    margin: 0 auto;
    animation: fadeIn 1s ease-in-out;
}

.animated-layout h1 {
    /* color: #8c3a3a;  */
    font-size: 2em;
    margin-bottom: 15px;
    animation: slideIn 1s ease-out;
}

.animated-layout ul {
    list-style-type: none;
    padding: 0;
}

.animated-layout ul li {
    /* background: #f18c8c;  */
    margin: 10px 0;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #D8352D;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    animation: bounceIn 1s ease-out;
}

.animated-layout ul li:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes slideIn {
    from {
        transform: translateY(-20px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes bounceIn {
    from {
        transform: scale(0.8);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}

.highlight-text {
    font-weight: bold;
    color: white;
    font-size: 20px;
    padding: 0.2em;
    border-radius: 0.3em;
}

.whatsapp {
    padding: 30px 0;
}

.whatsapp-text {
    margin-bottom: 20px;
}

.whatsapp-text h2 {
    font-size: 30px !important;
    font-weight: 700;
    margin-bottom: 10px;
}

.whatsapp-text p {
    font-size: 18px;
    color: #555;
}

.whatsapp-icon-container {
    text-align: center;
}

.whatsapp-icon {
    width: 100px;
    height: auto;
    transition: transform 0.3s ease;
}

.whatsapp-icon:hover {
    transform: scale(1.1);
}

.text-center {
    text-align: center;
}

.align-items-center {
    display: flex;
    justify-content: center;
    align-items: center;
}